:root {
    --logo: url('/images/frontier/3bd00cf8-1f39-41b7-b145-cbf509d60b75-t05r-500w.png');
    --frontier-navy: #141928;
    --frontier-red: #FF0037;
    --frontier-bg-image: url('/images/frontier/017f8534-6681-4c7b-96b8-5a6372fa4884-qqdi-2700h.png');


    --dl-color-gray-500: #595959;
    --dl-color-gray-700: #999999;
    --dl-color-gray-900: #D9D9D9;
    --dl-size-size-large: 144px;
    --dl-size-size-small: 48px;
    --dl-color-danger-300: #A22020;
    --dl-color-danger-500: #BF2626;
    --dl-color-danger-700: #E14747;
    --dl-color-gray-black: #000000;
    --dl-color-gray-white: #FFFFFF;
    --dl-size-size-medium: 96px;
    --dl-size-size-xlarge: 192px;
    --dl-size-size-xsmall: 16px;
    --dl-space-space-unit: 16px;
    --dl-color-primary-100: #003EB3;
    --dl-color-primary-300: #0074F0;
    --dl-color-primary-500: #14A9FF;
    --dl-color-primary-700: #85DCFF;
    --dl-color-success-300: #199033;
    --dl-color-success-500: #32A94C;
    --dl-color-success-700: #4CC366;
    --dl-size-size-xxlarge: 288px;
    --dl-size-size-maxwidth: 1400px;
    --dl-radius-radius-round: 50%;
    --dl-space-space-halfunit: 8px;
    --dl-space-space-sixunits: 96px;
    --dl-space-space-twounits: 32px;
    --dl-radius-radius-radius2: 2px;
    --dl-radius-radius-radius4: 4px;
    --dl-radius-radius-radius8: 8px;
    --dl-space-space-fiveunits: 80px;
    --dl-space-space-fourunits: 64px;
    --dl-color-default-bg2d45ec: rgba(243, 243, 243, 1);
    --dl-color-default-bg3b532e: rgba(250, 251, 252, 1);
    --dl-color-default-bg41dd71: rgba(255, 255, 255, 1);
    --dl-color-default-red891ac: rgba(255, 0, 55, 1);
    --dl-space-space-threeunits: 48px;
    --dl-color-default-aquab42e3: rgba(150, 255, 245, 1);
    --dl-color-default-grayccf41: rgba(137, 140, 147, 1);
    --dl-color-default-black1208a: rgba(20, 25, 40, 1);
    --dl-color-default-text45724f: rgba(176, 183, 195, 1);
    --dl-color-default-white64dc2: rgba(255, 255, 255, 1);
    --dl-color-default-redlightd863f: rgba(255, 243, 245, 1);
    --dl-space-space-oneandhalfunits: 24px;
    --dl-color-default-lightaquace0f6: rgba(234, 255, 253, 1);
    --dl-color-default-lightgrayd5e01: rgba(243, 244, 244, 1);
    --dl-color-default-iconsfontsb30b5: rgba(255, 255, 255, 1);
}

@font-face {
    font-family: 'ppobjectsans-regular';
    src: url('../../fonts/frontier/ppobjectsans-regular.otf') format('opentype');
}

@font-face {
    font-family: 'ppobjectsans-medium';
    src: url('../../fonts/frontier/ppobjectsans-medium.otf') format('opentype');
}

@font-face {
    font-family: 'ppobjectsans-bold';
    src: url('../../fonts/frontier/ppobjectsans-bold.otf') format('opentype');
}

@font-face {
    font-family: 'bandwidthdisplay_rg';
    src: url('../../fonts/frontier/bandwidthdisplay_rg.otf') format('opentype');
}



html {
    position: relative;
    min-height: 100%;
    font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

body {
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-color: var(--dl-color-default-black1208a);
    background-size: cover;
    background-image: var(--frontier-bg-image);
    background-repeat: no-repeat;
    font-family: 'ppobjectsans-bold';
    margin-bottom: 60px;
}

label {
    font-size: 12px;
    text-align: right;
    font-weight: bold;
}

.buttonLarge {
    padding: 6px 74px;
    gap: 3px;
    background: #FF0037;
    border-radius: 68px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    border: 0px;
}

.inner {
    margin: 0 auto;
    width: 50%;
    text-align: center !important;
    background-color: #fff;
    padding: 20px;
}





.logo {
/*    height: 100%;*/
    width: 100%;
    content: url("/images/frontier/LogoSm.png");
}


.stripe {
    height: 5vh;
    width: 100%;
    background-color: var(--dl-color-default-aquab42e3);
    position: absolute;
    right: 0px;
    z-index: -1;
}

/*.stripe1 {
    top: 15vh;
}

.stripe2 {
    top: 22vh;
}*/

.stripe1 {
    top: 25vh;
}

.stripe2 {
    top: 32vh;
}




.mainTitle {
    color: var(--dl-color-default-red891ac);
    font-family: 'bandwidthdisplay_rg';
    font-weight: 400;
    font-size: 4vw;
    padding: 20px;
}


.logoWrapper {
    height: 12vw;
    width: 12vw;
    position: absolute;
    right: 1vw;
}

.logoWrapperTop {
    top: 0vh;
}

.logoWrapperBottom {
    bottom: 0vh;
}


@media only screen and (max-width: 1050px) {

/*    .mainTitle {
        color: var(--dl-color-default-red891ac);
        font-family: 'bandwidthdisplay_rg';
        font-weight: 400;
        font-size: 3vw;
        padding: 10px;
    }*/

    .logoWrapper {
        height: 12vw;
        width: 12vw;
        position: absolute;
        right: 1vw;
    }

    .logoWrapperTop {
        top: 0vh;
    }

    .logoWrapperBottom {
        bottom: 0vh;
    }
}

@media only screen and (max-width: 800px) {

/*    .mainTitle {
        color: var(--dl-color-default-red891ac);
        font-family: 'bandwidthdisplay_rg';
        font-weight: 400;
        font-size: 2vw;
        padding: 10px;
    }*/

    .logoWrapper {
        height: 12vw;
        width: 12vw;
        position: absolute;
        right: 1vw;
    }

    .logoWrapperTop {
        top: 0vh;
    }

    .logoWrapperBottom {
        bottom: 0vh;
    }
}